@import url('https://fonts.googleapis.com/css?family=PT+Sans:400,400i,700,700i&subset=latin-ext');

body {
	background-color: #EEEEEE;
	font: 62.5% "PT Sans", "Arial", "Helvetica", sans-serif;
}
.fulltext {
	font-size: 100%;
}
a img {
	border: none;
}
a {
	color: #680606;
}
table.bg1 {
	background-color: #EEEEEE;
}
table.bg2 {
	background-color: #FFFFFF;
}
table.bg3 {
	background-color: #EEEEEE;
}
table.bg2 p {
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	margin: 0;
	padding: 0;
}
table.bg3 p {
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	margin: 0;
	padding: 0;
}
table.bg2 li {
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	margin: 0;
	padding: 0;
}
td.permission {
	background-color: #EEEEEE;
	padding: 10px 20px 10px 20px;
}
td.permission p {
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	margin: 0;
	padding: 0;
}
td.permission p a {
	font-size: 11px;
	font-weight: normal;
	color: #333333;
}
td.body {
	padding: 0 20px 20px 20px;
	background-color: #FFFFFF;
}
td.sidebar ul {
	font-size: 13px;
	font-weight: normal;
	color: #333333;
	margin: 6px 0 14px 24px;
	padding: 0;
}
td.sidebar ul li a {
	font-size: 13px;
	font-weight: normal;
	color: #680606;
}
td.sidebar h4 {
	font-size: 13px;
	font-weight: bold;
	color: #680606;
	margin: 6px 0 0 0;
	padding: 0;
}
td.sidebar h4 a {
	font-size: 13px;
	font-weight: bold;
	color: #680606;
	text-decoration: none;
}
td.sidebar p {
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	margin: 0 0 10px 0;
	padding: 0;
}
td.sidebar p a {
	font-size: 12px;
	font-weight: normal;
	color: #680606;
	text-decoration: none;
}
td.buttons {
	padding: 20px 0 0 0;
}
td.mainbar h2 {
	font-size: 16px;
	font-weight: bold;
	color: #680606;
	margin: 0;
	padding: 0;
}
td.mainbar h2 a {
	font-size: 16px;
	font-weight: bold;
	color: #680606;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
h3 {
	font-size: 12px;
	font-weight: bold;
	color: #680606;
	margin: 0;
	padding: 0;
}
td.mainbar img.hr {
	margin: 0;
	padding: 0;
}
td.mainbar p {
	font-size: 13px;
	font-weight: normal;
	color: #333333;
	margin: 0 0 14px 0;
	padding: 0;
}
td.mainbar p a {
	font-size: 13px;
	font-weight: normal;
	color: #680606;
}
td.mainbar p.more a {
	font-size: 13px;
	font-weight: normal;
	color: #680606;
	text-decoration: none;
}
td.mainbar ul {
	font-size: 13px;
	font-weight: normal;
	color: #333333;
	margin: 0 0 14px 24px;
	padding: 0;
}
td.mainbar ul li a {
	font-size: 13px;
	font-weight: normal;
	color: #680606;
}
td.footer p {
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	line-height: 16px;
	margin: 0;
	padding: 0;
}
table.leftsommatie {
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	margin: 0;
	padding: 0;
}
.borderTD {
	border: #C9C9C9 thin solid;
	padding: 5px;
}
h1 {
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 0px;
}
.h1_green {
	color: #348400;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 5px;
	font-size: 25px;
}
.h1_red {
	color: #BF0000;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 5px;
	font-size: 25px;
}
.h1_orange {
	color: #F47A20;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 5px;
	font-size: 25px;
}
.h1_black {
	color: #000000;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 5px;
	font-size: 25px;
}
.st_small_AB {
	font-size: 10px;
	color: #666666;
}
.st_small_green {
	font-size: 10px;
	color: #348400;
}
.st_small_orange {
	font-size: 10px;
	color: #F47A20;
}
.st_small_red {
	font-size: 10px;
	color: #BF0000;
}
.st_small {
	font-size: 10px;
	color: #000000;
}
.st_normal {
	font-size: 12px;
	color: #000000;
}
.st_normal_gray {
	font-size: 12px;
	color: #333333;
}
.divCenter {
	margin-left: auto;
	width: 600px;
	margin-right: auto;
}
.NoWrapping {
	white-space: nowrap;
	font-size: 16px;
	font-weight: bold;
	color: #680606;
	margin: 0;
	padding: 0;
}
.urgent {
	color: #FF0000;
	font-weight: bold;
}
.messID {
	position: absolute;
	font-size: smaller;
}
.itemMessID {
	float: right;
	margin-right: 5px;
}
.messID_used {
	position: absolute;
	left: 10px;
	top: 75px;
}
.email_notice {
	background-color: #FFE5CC;
	border: 1px solid #FFA44A;
	font-size: 12px;
	padding: 7px !important;
	margin: 14px;
	text-align: left;
}
.email_error {
	background: #FFEBAF;
}
.domciliation_form_html {
	overflow-y: scroll;
}